:root
{
    --pbmgportal-rot:     #FE9292;
  	--pbmgportal-orange:  #F3CA9D;
  	--pbmgportal-gelb:    #F4F799;
    --pbmgportal-gruen:   #9DF3A5;
    --pbmgportal-blau:    #9DE8F3;
  	--pbmgportal-violett: #DA9DF3;
    --pbmgportal-selektiert: lightblue; /* gilt nicht für den IE */
    --pbmgliste-link-hover-color: blue; /* gilt nicht für den IE */
    --pbmgliste-tooltip-hover-color: green; /* gilt nicht für den IE */
    --pbmgliste-pagination-aktuell: red; /* gilt nicht für den IE */
    --pbmgliste-spaltenkopf-dropdown-markiert: orange; /* gilt nicht für den IE */
    --pbmgliste-filterspalte-markiert: orange; /* gilt nicht für den IE */
    --pbmgliste-standard-textfarbe: inherit; /* gilt nicht für den IE */
    --pbmgliste-kontrastreiche-textfarbe: initial; /* gilt nicht für den IE */
}

/* -------------------------------------- */
/* Deklarationen für den Fields-Container */
/* 10.12.2021 HS                          */
/* -------------------------------------- */

dl.fields-container
{
  	margin: 0;
}

dl.fields-container dd.field-entry
{
  	margin: 0;
  	padding: 0;
}

/* -----------------------------------------------------------*/
/* On Off Schalter beim Datenschutz zum Standard zurücksetzen */
/* ---------------------------------------------------------- */

fieldset#jform_privacyconsent_privacy
{
  	border-radius: 5px;
}

fieldset#jform_privacyconsent_privacy.t3onoff
{
	width: 250px;
}

fieldset#jform_privacyconsent_privacy.t3onoff label
{
  	width: 250px;
}

fieldset#jform_privacyconsent_privacy.t3onoff label::before
{
	content: "zustimmen";
	padding: 4px 30px;
}

fieldset#jform_privacyconsent_privacy.t3onoff label.off::before
{
	content: "nicht zustimmen";
	padding: 4px 107px;
	color: black;
	background: salmon;
}

/* --------------------------------------- */
/* Deklarationen für pbmgliste-Auswahlfeld */
/* --------------------------------------- */

td.pbmgliste-auswahlfeld
{	
  	border: none;
  	padding: 0;
  	vertical-align: middle;
}

label.pbmgliste-auswahlfeld
{
    display: inline-block;
}

input.pbmgliste-auswahlfeld,
select.pbmgliste-auswahlfeld
{
  	box-sizing: content-box;
  	height: unset;
  	line-height: unset;
    margin-left: 0.5em;
    margin-top: 9px;
    width: 200px;
}

button.pbmgliste-auswahlfeld
{
    margin-left: 0.5em;
    margin-top: -1px;
}

button.pbmgliste-auswahlfeld:first-child
{
  	margin-left: 0;
}

label.pbmgliste-auswahlfeld
{
  	font-weight: bold;
}

span.pbmgliste-auswahlfeld-info
{
    font-weight: bold;
    margin-left: 0.5em;
}

span.pbmgliste-auswahlfeld-info::before
{
    content: "\2192\0020\0020";
}

/* ------------------------------------------------------ */
/* Deklarationen für die Ausgabe der Supportinformationen */
/* ------------------------------------------------------ */

table.pbmgportal-supportinformationen
{
    font-size: small;
}

table.pbmgportal-supportinformationen > thead > tr > th,
table.pbmgportal-supportinformationen > tbody > tr > td
{
    padding: 1px 10px;
}

/* -------------------------------------- */
/* Deklarationen für die PBMG-Portalseite */
/* -------------------------------------- */

h1.pbmgportal-begruessung
{
    padding-top: 1em;
}

h3.pbmgportal-basisverzeichnis-ist-schreibbar,
h3.pbmgportal-basisverzeichnis-ist-nicht-schreibbar,
h3.pbmgportal-weblinks-ungueltig-ueberschrift,
h3.pbmgportal-seitentest-zusammenfassung-ueberschrift,
h3.pbmgportal-neu-im-portal-ueberschrift,
h3.pbmgportal-dringend-gesuchte-arzneimittel-ueberschrift
{
    left: -10px;
    padding-top: 1em;
    position: relative;
}

h3.pbmgportal-basisverzeichnis-ist-schreibbar > mark,
h3.pbmgportal-basisverzeichnis-ist-nicht-schreibbar > mark,
h3.pbmgportal-weblinks-ungueltig-ueberschrift > mark,
h3.pbmgportal-seitentest-zusammenfassung-ueberschrift > mark,
h3.pbmgportal-neu-im-portal-ueberschrift > mark,
h3.pbmgportal-dringend-gesuchte-arzneimittel-ueberschrift > mark
{
    border-radius: 5px;
    color: inherit;
    padding: 5px 10px 5px 10px;
}

h3.pbmgportal-seitentest-zusammenfassung-ueberschrift > mark
{
    background-color: orange;
}

h3.pbmgportal-weblinks-ungueltig-ueberschrift > mark
{
    background-color: gold;
}

h3.pbmgportal-basisverzeichnis-ist-schreibbar > mark
{
    background-color: coral;
}

h3.pbmgportal-basisverzeichnis-ist-nicht-schreibbar > mark
{
    background-color: lightgreen;
}

details.pbmgportal,
details.pbmgportal-basisverzeichnis-ist-schreibbar,
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar,
details.pbmgportal-weblinks-ungueltig,
details.pbmgportal-seitentest-zusammenfassung,
details.pbmgportal-neu-im-portal,
details.pbmgportal-dringend-gesuchte-arzneimittel
{
    padding-left: 5em;
    padding-bottom: 2px;
}

details.pbmgportal[open],
details.pbmgportal-basisverzeichnis-ist-schreibbar[open],
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar[open],
details.pbmgportal-weblinks-ungueltig[open],
details.pbmgportal-seitentest-zusammenfassung[open],
details.pbmgportal-neu-im-portal[open],
details.pbmgportal-dringend-gesuchte-arzneimittel[open]
{
    background-color: #eee;
    border-radius: 5px;
    box-shadow: 10px 10px 10px #aaa;
    margin-bottom: 1em;
    padding-bottom: 1em;
}

details.pbmgportal > summary,
details.pbmgportal-basisverzeichnis-ist-schreibbar > summary,
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar > summary,
details.pbmgportal-weblinks-ungueltig > summary,
details.pbmgportal-seitentest-zusammenfassung > summary,
details.pbmgportal-neu-im-portal > summary,
details.pbmgportal-dringend-gesuchte-arzneimittel > summary
{
    cursor: pointer;
    left: -5em;
    position: relative;
    width: calc(100% + 5em);
}

details.pbmgportal[open] > summary,
details.pbmgportal-basisverzeichnis-ist-schreibbar[open] > summary,
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar[open] > summary,
details.pbmgportal-weblinks-ungueltig[open] > summary,
details.pbmgportal-seitentest-zusammenfassung[open] > summary,
details.pbmgportal-neu-im-portal[open] > summary,
details.pbmgportal-dringend-gesuchte-arzneimittel[open] > summary
{
    background-color: #ddd;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: black;  
    padding-bottom: 1em;
    padding-left: 1em;  
    padding-top: 1em;
    width: calc(100% + 5em - 1em);
}

details.pbmgportal > p,
details.pbmgportal-basisverzeichnis-ist-schreibbar > p,
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar > p,
details.pbmgportal-weblinks-ungueltig > p,
details.pbmgportal-seitentest-zusammenfassung > p,
details.pbmgportal-neu-im-portal > p,
details.pbmgportal-dringend-gesuchte-arzneimittel > p
{
    padding-right: 2em;
}

details.pbmgportal > p:first-of-type,
details.pbmgportal-basisverzeichnis-ist-schreibbar > p:first-of-type,
details.pbmgportal-basisverzeichnis-ist-nicht-schreibbar > p:first-of-type,
details.pbmgportal-weblinks-ungueltig > p:first-of-type,
details.pbmgportal-seitentest-zusammenfassung > p:first-of-type,
details.pbmgportal-neu-im-portal > p:first-of-type,
details.pbmgportal-dringend-gesuchte-arzneimittel > p:first-of-type
{
    margin-top: 1em;
}

div.pbmgportal-suchfeld {
    padding-top: 3em;
}

div.pbmgportal-infotabelle {
    padding-top: 1em;
}

/* ----------------------------------- */
/* Deklarationen für die PBMG-Fußzeile */
/* ----------------------------------- */

footer.t3-footer
{
    background-color: hsl(220, 80%, 20%);
    color: #888;
    visibility: hidden;
}

footer.t3-footer div.pbmgfusszeile
{
    display: flex; 
    flex-wrap: wrap;
}

footer.t3-footer div.pbmgfusszeile > div
{
    padding-right: 4em;
    padding-bottom: 2em;
}

footer.t3-footer div.pbmgfusszeile > div:last-child
{
    padding-right: 0;
}

/* ----------------------------------- */
/* Deklarationen für die PBMG-Tooltips */
/* ----------------------------------- */

span.pbmgtooltip-text
{
    border-bottom: 1px dashed #777;
    position: relative;
}

span.pbmgtooltip-text:hover
{
    border-bottom-style: solid;
    color: #aaa;
}

span.pbmgtooltip-text.ohne-linie
{
    border-bottom:none;
    position: relative;
}

span.pbmgtooltip-text.ohne-linie:hover
{
    border-bottom-style: none;
    color: #00466f;
}

span.pbmgtooltip-text > span.pbmgtooltip-tip
{
    background-color: #eee;
    border: solid thin grey;
    border-radius: 4px;
    box-shadow: 10px 10px 10px grey;
    color:#444;
    font-weight: initial;
    max-width: 500px;
    min-width: 200px;
    padding: 5px;
    text-align: initial;
    white-space: normal;
    
    position: absolute;
    left: 30px; /* wird aber von JavaScript neu gesetzt */
    top: 30px; /* wird aber von JavaScript neu gesetzt */
    z-index: 2000;
    
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s linear, visibility 0.3s linear;
}

span.pbmgtooltip-text:hover > span.pbmgtooltip-tip
{
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s linear, visibility 0.3s linear;
    transition-delay: 0.2s;
}

span.pbmgtooltip-tip-ueberschrift
{
    border-bottom: solid thin darkgray;
    display: block;
    font-weight: bold;  
    margin-bottom: 5px;
    padding-bottom: 5px;
    white-space: nowrap;
}

/* ---------------------------------- */
/* Deklarationen für PBMG-Modaldialog */
/* ---------------------------------- */

div.pbmgmodal-hintergrund
{
    display: none;
    position: fixed;
    z-index: 1001;
    padding-bottom: 50px;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  	background-color: rgba(0,0,0,0.4);
}

div.pbmgmodal-hintergrund.sichtbar
{
}

div.pbmgmodal-hintergrund-kein-scrollen
{
  	overflow: hidden;
}

div.pbmgmodal-entwicklung
{
  	margin-left: 10%;
}

button.pbmgmodal-entwicklung-ok-button
{
  	color: green;
}

button.pbmgmodal-entwicklung-abbrechen-button
{
  	color: red;
}

span.pbmgmodal-entwicklung-hinweistext
{
  	color: white;
}

div.pbmgmodal-fenster
{
    background-color: #fefefe;
    border: 1px solid #888;
	box-shadow: 10px 10px 10px #444;
    margin: auto;
  	height: 80%;
    padding: 20px;
    width: 80%;
}

div.pbmgmodal-kopf
{
  	background-color: #f0f0f0;
  	margin-bottom: 1em;
  	height: 3em;
}

button.pbmgmodal-schliessen-button
{
  	color: red;
  	float: right;
  	margin-right: 5px;
  	margin-top: 5px;
}

div.pbmgmodal-meldungen
{
  	background-color: #F4F799;
  	background-color: var(--pbmgportal-gelb);
  	color: black;
}

div.pbmgmodal-meldungen > div
{
  	padding: 5px;
}

div.pbmgmodal-inhalt
{
	height: calc(100% - 6em);
	overflow-y: auto;
}

div.pbmgmodal-ladeanzeige
{
  	position: relative;
  	top: -30%;
}

img.pbmgmodal-ladeanzeige
{
	display: block;
	margin-left: auto;
	margin-right: auto;  
}

div.pbmgmodal-inhalt td.pbmgformular-tabelle-zelle div.pbmgliste-untertabelle-sticky
{
	height: auto;
  	max-height: 300px;
  	width: 100%;
}

span.pbmgliste-modal-markierungsfeld
{
  	color: #07b;  	 	
}

span.pbmgliste-modal-markierungsfeld:hover
{
  	color: #00466F;  	 	
  	text-decoration: underline; 
  	cursor:pointer;
}

/* ---------------------------------------------------------- */
/* Deklarationen für die optionalen Breadcrumbs in position-1 */
/* ---------------------------------------------------------- */

.t3-sl
{
    padding-bottom: 0;
    padding-top: 0;
}

.t3-module
{
    margin-bottom: 0;
}

/* --------------------------------------------------------------------------------- */
/* Dieses Icon wird im joomla-Menü genutzt, fehlt aber in der aktuellen icomoon.css. */
/* Angezeigt wird daher ersatzweise das icon-menu-3                                  */
/* --------------------------------------------------------------------------------- */

.icon-reorder::before
{
    content: "\e232";
}

/* ------------------------------- */
/* icomoon-Icons im Menü verwenden */
/* ------------------------------- */

li[class^="item-"] > a[class^="icon-"]
{
    height: auto;
    width: auto;
}

.pbmgportal-abstand::before
{
  	content: "\0020";
}

/* --------------------------------- */
/* Deklarationen für die Login-Seite */
/* --------------------------------- */

.login-image
{
    display: block;
    height: 150px;
    margin: auto;
}

/* -------------------------------- */
/* Deklarationen für Phoca-Download */
/* -------------------------------- */

#phoca-dl-category-box h1
{
    font-size: 20px;
    line-height: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#phoca-dl-category-box div.pd-category h3.pd-ctitle
{
    background: #444;
    border: none;
    color: #eee;
    margin: 0px;
}

#phoca-dl-category-box .btn-success
{
    background-color: #eee;
    background-image: linear-gradient(rgb(255, 255, 255), rgb(238, 238, 238));
    color: #666;
}

#phoca-dl-category-box .btn-success:hover
{
    color: blue; /* für den IE */
    color: var(--pbmgliste-link-hover-color);
}

#phoca-dl-category-box .pd-buttons
{
    margin: 0px;
}

#phoca-dl-category-box .pd-filebox
{
    border: none;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 8px 10px;
}

#phoca-dl-category-box .pd-filebox:nth-child(odd)
{
    background: lightgray;
}

/* ------------------------------ */
/* Deklarationen für JEM-Kalender */
/* ------------------------------ */

div#jem .copyright
{
    display: none;
}

/* ------------------------------- */
/* Seitenüberschriften formatieren */
/* ------------------------------- */

.page-header
{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.page-header > h2
{
  	border-bottom: 1px solid #e5e5e5;
  	font-size: 21px;
  	line-height: 1;
    padding-bottom: 10px;
  	padding-top: 5px;
}

h3.pbmgliste-listensuche-ueberschrift
{
  	font-size: 20px;
  	line-height: 20px;
}

/* --------------------------------- */
/* für Bildschirmbreiten formatieren */
/* --------------------------------- */

.container
{
  	margin-left: auto;
  	margin-right: auto;
  	width: 90%;
}

.span12
{
  	margin-left: auto;
  	margin-right: auto;
  	width: 100%;
}

.row
{
  	margin-left: 0;
  	margin-left: unset;
}

/* ----------------------------------------- */

h1.article-title
{
  	border-bottom: 1px solid #e5e5e5;
  	font-size: 21px;
  	padding-bottom: 10px;
  	padding-top: 5px;
}

nav#t3-mainnav li.dropdown:hover > ul
{
  	display: list-item;
}

div#t3-mainbody
{
  	padding-bottom: 0;
  	padding-top: 0;
}

footer#t3-footer div.login-greeting
{
  	display: inline-block;
}

footer#t3-footer div.logout-button
{
  	display: none;
}

footer#t3-footer div.t3-footnav
{
	padding-bottom: 20px;
  	padding-top: 20px;
}

table.pbmg_startseite_tabelle
{
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 4em;
	/* width: 100%; */
}

table.pbmg_startseite_tabelle td
{
	border-top: 0;
}

table.pbmg_startseite_tabelle td.einspaltig
{
  	width: 100%;
}

table.pbmg_startseite_tabelle td.zweispaltig
{
  	width: 50%;
}

table.pbmg_startseite_tabelle td.dreispaltig
{
  	width: 33.33%;
}

table.pbmg_startseite_tabelle td input,
table.pbmg_startseite_tabelle td select
{
  	width: auto;
}

.hervorheben
{
	font-weight: bold;  	
}

.aktiv
{
  	color: green;
}

.nicht-aktiv
{
  	color: red;
}

header#t3-header
{
	display: none;
}

section.t3-copyright
{
	display: none;
}

#startseiten_wrapper
{
	text-align: center;
}

#startseiten_div
{
    display: inline-block;
}

/* ----------------------------- */
/* Deklarationen für PBMG-Portal */
/* ----------------------------- */

div.pbmgportal-wie-geht-was-bildrahmen
{
  	border: solid 5px grey;
  	display: inline-block;
  	margin-bottom: 1em;
  	padding: 5px;
}

img.pbmgportal-ajax-loader
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.pbmgportal-details-summary > details > div
{
  	padding-bottom: 5px;
  	padding-left: 20px;
  	padding-top: 5px;
}

div.pbmgportal-details-summary > details > summary
{
  	cursor: pointer;
}

div.pbmgportal-details-summary > details[open] > summary
{
  	background-color: lightblue; /* für den IE */
  	background-color: var(--pbmgportal-selektiert);
}

/* ---------------------------- */
/* Deklarationen für PBMG-Liste */
/* ---------------------------- */

button#pbmgliste-hidden-enter-button /* notwendig für IE */
{
    height: 0px;
    left: -99999px;  
    position: absolute;
    top: -99999px;
    width: 0px;
}

.pbmgliste-standard-textfarbe
{
    color: inherit;
}

.pbmgliste-kontrastreiche-textfarbe
{
    color: initial;
}

form.pbmgliste-form
{
  	transition: opacity 1s;
}

form.pbmgliste-form.ungueltig
{
  	opacity: 0.2;
}

div.pbmgliste-pagination
{
    float: left;
    margin-top: 0px;
    margin-right: 20px;
}

div.pbmgliste-pagination ul
{
    margin-left: 0;
}

button.pbmgliste-pagination-button-activ
{
    padding: 4px 5px 4px 5px;
}

button.pbmgliste-pagination-button-activ:hover
{
    color: blue; /* für den IE */
    color: var(--pbmgliste-link-hover-color);
}

button.pbmgliste-pagination-button-inactiv
{
    background-color: red; /* für den IE */
    background-color: var(--pbmgliste-pagination-aktuell);
    color: red; /* für den IE */
    color: var(--pbmgliste-pagination-aktuell);
    cursor: inherit;
    padding: 4px 5px 4px 5px;
}

div.pbmgliste-anzahlen
{
    display: inline-block;
    padding-right: 5px;
}

div.pbmgliste-anzahlen select
{
    margin-bottom: 2px;
    width: 70px;
}

div.pbmgliste-filterspalte
{
    display: inline-block;
}

select.pbmgliste-filterspalte-markiert
{
    background-color: orange; /* für den IE */
    background-color: var(--pbmgliste-spaltenkopf-dropdown-markiert);
}

div.pbmgliste-filterspalte select
{
    margin-bottom: 2px;
    width: 200px;
}

div.pbmgliste-tabelle
{
    clear: left;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 400px;
    overflow-x: auto;
}

div.pbmgliste-tabelle-sticky
{
    clear: left;
    height: 600px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow-x: auto;
    overflow-y: scroll;
}

table.pbmgliste-tabelle
{
    margin-top: 0px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}

table.pbmgliste-tabelle-sticky
{
    margin-top: 0px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}

table.pbmgliste-tabelle-sticky > thead > tr > th
{
    position: sticky;
    top: 0;
    z-index: 100;
}

th.pbmgliste-tabelle-kopfzelle
{
    white-space: nowrap;  
}

div.pbmgliste-spaltenkopf-dropdown
{
    display: inline-block;
    margin-left: 5px;
}

button.pbmgliste-spaltenkopf-dropdown-button
{
    padding: 0;
}

span.pbmgliste-spaltenkopf-markiert
{
    color: orange; /* für den IE */
    color: var(--pbmgliste-spaltenkopf-dropdown-markiert);
}

button.pbmgliste-spaltenkopf-dropdown-button-markiert
{
    color: orange; /* für den IE */
    color: var(--pbmgliste-spaltenkopf-dropdown-markiert);
}

button.pbmgliste-spaltenkopf-dropdown-button:hover
{
    color: blue; /* für den IE */
    color: var(--pbmgliste-link-hover-color);
}

div.pbmgliste-spaltenkopf-dropdown-inhalt
{
    display:none;
    padding-top: 35px;
    position: fixed;
    white-space: nowrap;
    z-index: 100;
}

div.pbmgliste-spaltenkopf-dropdown-inhalt div.button input
{
	margin-bottom: 0px;
}

button.pbmgliste-spaltenkopf-dropdown-subbutton
{
    display: block;
    text-align: left;
    width: 100%;
}

button.pbmgliste-spaltenkopf-dropdown-subbutton:hover
{
    color: blue; /* für den IE */
    color: var(--pbmgliste-link-hover-color);
}

div.pbmgliste-spaltenkopf-dropdown:hover div.pbmgliste-spaltenkopf-dropdown-inhalt,
div.pbmgliste-spaltenkopf-dropdown:focus div.pbmgliste-spaltenkopf-dropdown-inhalt,
div.pbmgliste-spaltenkopf-dropdown:active div.pbmgliste-spaltenkopf-dropdown-inhalt
{
    display: block;
}

div.pbmgliste-spaltenkopf-dropdown-inhalt > div
{
    box-sizing: border-box;
    font-weight: normal;
    padding: 6px 16px 6px 16px;
}

span.pbmgliste-icon-overlay
{
	left: -1em;
	position: relative;
}

button.pbmgliste-edit-button,
button.pbmgliste-neu-button,
button.pbmgliste-excel-download-button,
button.pbmgliste-aktion-ausfuehren-button
{
    margin-top: -2px;
    white-space: nowrap;
}

button.pbmgliste-edit-button.disabled,
button.pbmgliste-neu-button.disabled,
button.pbmgliste-excel-download-button.disabled,
button.pbmgliste-aktion-ausfuehren-button.disabled
{
    cursor: not-allowed;
}

button.pbmgliste-edit-button:hover,
button.pbmgliste-neu-button:hover,
button.pbmgliste-excel-download-button:hover,
button.pbmgliste-aktion-ausfuehren-button:hover
{
    color: blue; /* für den IE */
    color: var(--pbmgliste-link-hover-color);
}

select.pbmgliste-aktion-ausfuehren-select
{
    margin-bottom: 2px;
    margin-left: 1em;
    margin-right: 1em;
}

tr.pbmgliste-abwaechselnd-einfaerben:nth-child(odd)
{
    background: lightgray;
}

.pbmgportal-rot, /* @neu 07.01.2022 */
.pbmgliste-rot   /* @depricated 07.01.2022 */
{
    background-color: coral;
    background-color: #FF8080;
    background-color: #F08080;
    background-color: #F6CEE3;
    background-color: #FA5858;
    background-color: #D45858; /* HSL 0, 150, 150 */
    background-color: #F39D9D; /* HSL 0, 200, 200 */
    background-color: #FE9292; /* HSL 0, 250, 200 */
  	background-color: var(--pbmgportal-rot);
}

.pbmgportal-orange, /* @neu 07.01.2022 */
.pbmgliste-orange   /* @depricated 07.01.2022 */
{
    background-color: #F7D358;
    background-color: #DF7401;
    background-color: #D49858; /* HSL 22, 150, 150 */
    background-color: #F3CA9D; /* HSL 22, 200, 200 */
  	background-color: var(--pbmgportal-orange);
}

.pbmgportal-gelb, /* @neu 07.01.2022 */
.pbmgliste-gelb   /* @depricated 07.01.2022 */
{
    background-color: gold;
    background-color: #FFFF80;
    background-color: #FFFF00;
    background-color: #CFD458; /* HSL 44, 150, 150 */
    background-color: #F0F39D; /* HSL 44, 200, 200 */
    background-color: #F4F799; /* HSL 44, 220, 200 */
  	background-color: var(--pbmgportal-gelb);
}

.pbmgportal-gruen, /* @neu 07.01.2022 */
.pbmgliste-grün,   /* @depricated 07.01.2022 */
.pbmgliste-gruen   /* @depricated 07.01.2022 */
{
    background-color: #80F080;
    background-color: #58D464; /* HSL 89, 150, 150 */
    background-color: #9DF3A5; /* HSL 89, 200, 200 */
  	background-color: var(--pbmgportal-gruen);
}

.pbmgportal-blau, /* @neu 07.01.2022 */
.pbmgliste-blau   /* @depricated 07.01.2022 */
{
    background-color: lightblue;
    background-color: #CEF6F5;
    background-color: #8080FF;
    background-color: #58C4D4; /* HSL 88, 150, 150 */
    background-color: #9DE8F3; /* HSL 88, 200, 200 */
  	background-color: var(--pbmgportal-blau);
}

.pbmgportal-violett, /* @neu 07.01.2022 */
.pbmgliste-violett   /* @depricated 07.01.2022 */
{
    background-color: #ECCEF5;
    background-color: #AF58D4; /* HSL 200, 150, 150 */
    background-color: #DA9DF3; /* HSL 200, 200, 200 */
  	background-color: var(--pbmgportal-violett);
}

.pbmgliste-positiv
{
    color: green;
}

.pbmgliste-negativ
{
    color: red;
}

.pbmgliste-neutral
{
    color: inherit;
}

.pbmgliste-links
{
    text-align: left;
}

.pbmgliste-mittig
{
    text-align: center;
}

.pbmgliste-rechts
{
    text-align: right;
}

div.pbmgliste-pagination ul li
{
    display:inline;
    border: 1px black solid;
    padding: 5px;
}

div.pbmgliste-untertabelle           { width: 300px; height: 200px; overflow: auto; font-size: smaller; border: rgb(204, 204, 204) 1px solid; }
div.pbmgliste-untertabelle-sticky    { width: 300px; height: 200px; overflow: auto; font-size: smaller; border: rgb(204, 204, 204) 1px solid; }
table.pbmgliste-untertabelle         { width: 100%; background-color: rgb(255, 255, 255); }
table.pbmgliste-untertabelle-sticky  { width: 100%; background-color: rgb(255, 255, 255); position: relative; }
div.pbmgliste-untertabelle-sticky th { padding: 3px 3px; position: sticky; top: 0; z-index: 50; }
div.pbmgliste-untertabelle-sticky td { padding: 3px 3px; border-top: 0; }
div.pbmgliste-untertabelle th        { padding: 3px 3px; }
div.pbmgliste-untertabelle td        { padding: 3px 3px; border-top: 0; }

th.pbmgliste-untertabelle-kopfzelle
{
    white-space: nowrap;
}

div.pbmgliste-tabelle-zelle-farbinfo
{
    border: thin solid transparent;
    border-radius: 5px;
    display: block;
    height: 1.5em;
    width: 3em;
}

tr.pbmgliste-zeile-markiert
{
    background-color: #4a90d9;
}

div .pbmgliste-tabelleinfo
{
    font-size: smaller;
}

div.pbmgliste-farbinfo
{
    font-size: smaller;
}

div.pbmgliste-farbinfo span[class^="pbmgliste-"]
{
    border-radius: 5px;
    color: black;
    margin: 0px 1px;
    padding: 2px 10px;
}

button.pbmgliste-teilliste-zurück-button
{
    color: red;
}

button.pbmgliste-teilliste-button
{
}

button.pbmgliste-teilliste-button:hover
{
    color: blue; /* für IE */
    color: var(--pbmgliste-link-hover-color);
}

button.pbmgliste-teilliste-link
{
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline; 
	-webkit-box-shadow: none;
}

button.pbmgliste-teilliste-link:hover
{
	color: blue; /* für IE */
	color: var(--pbmgliste-link-hover-color);
}

mark.pbmgliste
{
    background-color: #F4F799;
    border: thin solid #888;
    border-radius: 5px;
    display: inline-block;
    margin: 0px 0px;
    padding: 1px 10px;
}

/* ------------------------------- */
/* Deklarationen für PBMG-Formular */
/* ------------------------------- */

form#pbmgformular-form
{
    margin: auto;
    width: 100%;
}

form#pbmgformular-form button:not(:first-child)
{
    margin-left: 20px;
}

form.pbmgformular-form
{
  	transition: opacity 1s;
}

form.pbmgformular-form.ungueltig
{
  	opacity: 0.2;
}

button.pbmgformular-speichern-und-schliessen-button
{
    color: green;
}

button.pbmgformular-speichern-und-weitermachen-button
{
}

button.pbmgformular-abbrechen-button
{
    color: red;
}

button.pbmgformular-loeschen-button,
button.pbmgformular-loeschen-ja-button
{
    color: blue;
}

button.pbmgformular-loeschen-nein-button
{
    color: red;
}

sup.pbmgformular-pflichtfeld
{
}

table.pbmgformular-tabelle
{
    margin-top: 10px;
    width: 100%;
}

thead.pbmgformular-tabelle-kopf th:nth-child(1)
{
    width: 10%;
}

td.pbmgformular-tabelle-zelle
{
    border-top: none;
    border-bottom: thin solid #ddd;
}

td.pbmgformular-tabelle-zelle-ohne-trennlinie-unterhalb
{
    border-top: none;
    border-bottom: none;
}

td.pbmgformular-tabelle-zelle input,
td.pbmgformular-tabelle-zelle textarea,
td.pbmgformular-tabelle-zelle select
{
    box-sizing: border-box;
    height: auto;
    margin: 0;
    padding: 4px;
    width: 100%;
}

td.pbmgformular-tabelle-zelle input[type="date"] ~ input[type="text"]
{
    margin-top: 8px;
}

td.pbmgformular-tabelle-zelle select
{
}

div.pbmgformular-untertabelle
{
    clear: left;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 400px;
    overflow-x: auto;
}

div.pbmgformular-untertabelle-sticky
{
    clear: left;
    height: 400px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow-x: auto;
    overflow-y: scroll;
}

table.pbmgformular-untertabelle
{
    margin-top: 0px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}

table.pbmgformular-untertabelle-sticky
{
    margin-top: 0px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}

table.pbmgformular-untertabelle-sticky > thead > tr > th
{
    position: sticky;
    top: 0;
    z-index: 100;
}

button.pbmgformular-untertabelle-neu-button.disabled
{
    cursor: not-allowed;
    visibility: hidden;
}

button.pbmgformular-untertabelle-edit-button.disabled
{
    cursor: not-allowed;
    visibility: hidden;
}

div#pbmgformular-modaldialog
{
    display: none;
}

div#pbmgformular-modaldialog-content
{
    display: none;
}

div#pbmgformular-modaldialog-loader
{
  	display: none;
}

div.pbmgformular-ausgabe
{
  	background-color: #eee;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	padding: 4px;
}

div.pbmgformular-eingabe
{
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	padding: 4px;
}

div.pbmgformular-ausgabe + div.pbmgformular-eingabe
{
	margin-top: 5px;
}

div.pbmgformular-eingabe > div.pbmgportal-details-summary > details > div
{
  	padding-left: 0px;
}

/* -------------------------------- */
/* Pbmgformular-Modaldialog-Löschen */
/* -------------------------------- */

div#pbmgformular-modaldialog-loeschen
{
    display: none;
}

div.pbmgformular-modaldialog-loeschen-hintergrund
{
    background-color: rgba(0,0,0,0.4);
    left: 0;
    height: 100%;
    overflow: auto;
    padding-bottom: 50px;
    padding-top: 50px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}

div.pbmgformular-modaldialog-loeschen-fenster
{
    background-color: #fefefe;
    border: 1px solid #888;
    box-shadow: 10px 10px 10px #444;
    height: 80%;
    margin: auto;
    padding: 20px;
    width: 80%;
}

div.pbmgformular-modaldialog-loeschen-kopf
{
    background-color: #f0f0f0;
    font-weight: bold;    
    height: 3em;
    line-height: 3em;
    margin-bottom: 1em;
    padding-left: 20px;
}

div.pbmgformular-modaldialog-loeschen-inhalt
{
    height: calc(100% - 6em);
    text-align: center;
    overflow-y: auto;
}

/* ---------------------------------- */
/* Deklarationen für die Tickerlisten */
/* ---------------------------------- */

div.pbmgtickerliste
{
  font-weight: bold;  
}

details.pbmgtickerliste
{
	margin-bottom: 1em;
  	overflow-x: auto;
}

details[open] summary.pbmgtickerliste
{
	background: lightblue;
	margin-bottom: 1em;
}

summary.pbmgtickerliste
{
  	cursor: pointer;
}

/* -------------------------- */
/* Benutzerprofil - Allgemein */
/* -------------------------- */

form#member-profile span.optional
{
	display: none;
}

form#member-profile .control-label
{
	width: 280px;
}

form#member-profile .controls
{
	margin-left: 300px;
}

/* -------------------------------- */
/* Benutzerprofil - Passwort ändern */
/* -------------------------------- */

div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(1) > div:nth-of-type(1),
div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(1) > div:nth-of-type(5),
div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(1) > div:nth-of-type(6)
{
  	display: none;
}

div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(2),
div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(3),
div.profile-editkennwortaenderung form#member-profile > fieldset:nth-child(4)
{
  	display: none;
}

/* ----------------------------------------------------- */
/* Benutzerprofil - Mailverteiler / Benutzerdaten ändern */
/* ----------------------------------------------------- */

div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(1) > div:nth-of-type(2),
div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(1) > div:nth-of-type(3),
div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(1) > div:nth-of-type(4),
div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(1) > div:nth-of-type(5),
div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(1) > div:nth-of-type(6)
{
  	display: none;
}

div.profile-editbenutzerprofil form#member-profile > fieldset:nth-child(2)
{
  	display: none;
}

/* ---------------------------------- */
/* Aufklappfelder (Mail und Tabellen) */
/* ---------------------------------- */

ul .pbmgUntermenue
{
	visibility: hidden;
	height: 0;
	z-index: 1000;
}

ul .pbmgUntermenue li
{
	display: block;
  	width: 2em;
}

ul li:hover .pbmgUntermenue,
ul li:active .pbmgUntermenue,
ul li:focus .pbmgUntermenue
{
	visibility: visible;
	height: auto;
}

ul li:focus-within .pbmgUntermenue
{
	visibility: visible;
	height: auto;
}

/* --------------- */
/* Wissenssammlung */
/* --------------- */

.kategorieUndSchlagwort
{
	width: 450px;
	height: 600px;
}

.textausgabeWissenssammlungsname {
	width: 750px;
}

/* ---------------------- */
/* QM Dokumentdarstellung */
/* -----------------------*/

table.qmTabelle
{
  	border: 1px solid grey;
  	background-color: lightgrey;
  	color: grey;
  	width: 100%;
}

tr.qmTabelle
{
  	border: 1px solid grey;
  	color: grey;
  	width: 100%;
}

th.qmTabelle
{
  	border: 1px solid grey;
  	background-color: lightgrey;
  	color: grey;
  	width: 25%;
}

td.qmTabelle
{
  	border: 1px solid grey;
  	background-color: white;
  	color: grey;
  	width: 25%;
}

button.qmListe
{
    background-color: lightgrey;
    border: none;
    color: black;
    padding: 10px 20px;
    border-radius: 20px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  	width: 800px;
}

details.weblinks
{
    background-color: #A9E2F3;
    background-color: hsl(220, 80%, 70%);
    border: none;
    border-radius: 5px;
    color: black;
    cursor: pointer;
    font-size: 16px;
    margin: 4px 2px;
    padding: 10px 20px;
    text-align: left;
    text-decoration: none;
  	width: 50%;
	min-width: calc(300px - 48px);
  	max-width: 800px;
}

div.weblinks
{
  	width: calc(50% + 49px);
	min-width: 300px;
  	max-width: calc(800px + 49px);
}

a.weblinks
{
    background-color: #58D3F7;
    background-color: hsl(220, 80%, 80%);
    border: none;
    border-radius: 5px;
    color: black;
    cursor: pointer;
    display: inline-block;
    margin: 4px 2px;
    padding: 10px 20px;
    text-align: left;
    text-decoration: none;
    font-size: 16px;
  	width: calc(100% - 50px);
}

a.weblinks > span.pbmgtooltip-text:hover
{
  	color: inherit;
}

/* Symboldarstellungen */

.emoji
{
  	font-family: Segoe UI Emoji, Segoe UI Symbol, Quivira, Symbola;
} 

.emoji.gross
{
  	font-size: 30px;
}

/* ---------------- */
/* Community Survey */
/* -----------------*/

html.teilnahmewettbewerb nav.navbar
{
  	display: none;
}

html.teilnahmewettbewerb div.panel-heading
{
  	padding-top: 2em;
  	padding-bottom: 1em;
  	font-size: 200%;
}

html.teilnahmewettbewerb i.fa.fa-comments
{
  	display: none;
}

/* --------------------------------- */
/* 22.11.2021 / HS - Ja-Nein-Auswahl */
/* --------------------------------- */

fieldset.pbmgformular-ja-nein-auswahl
{
	border: none;
	border-radius: 5px;
	display: inline-block;
	padding: 0;
  	white-space: nowrap;
}

fieldset.pbmgformular-ja-nein-auswahl.invalid
{
	background-color: lightcoral;
	background-color: lightgrey;
}
	    
fieldset.pbmgformular-ja-nein-auswahl > input[type="text"]
{
	background-color: transparent;
	border: none;
  	margin: 0;
	padding: 0;
  	position: absolute;
  	user-select: none;
	width: 1px; /* ganz ausblenden geht leider nicht, da eine optionale Fehlermeldung dann nicht angezeigt wird */
}
	    
fieldset.pbmgformular-ja-nein-auswahl > input[type="radio"]
{
	display: none;
}
	    
fieldset.pbmgformular-ja-nein-auswahl > label
{
	border: lightgrey thin solid;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
  	margin: 0;
	padding: 5px;
  	text-align: center;
	user-select: none;
  	width: 3em;
}
	    
fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-0
{
  	border-color: #F4F799;
	border-color: var(--pbmgportal-gelb);
    /* border-color: yellow; */
}

fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-1
{
    border-color: #9DF3A5;
  	border-color: var(--pbmgportal-gruen);
}

fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-2
{
	border-color: #FE9292;
	border-color: var(--pbmgportal-rot);
}

fieldset.pbmgformular-ja-nein-auswahl > input:checked + label.pbmgformular-ja-nein-label-0,
fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-0.checked
{
  	background-color: yellow;
  	background-color: #F4F799;
	background-color: var(--pbmgportal-gelb);
}

fieldset.pbmgformular-ja-nein-auswahl > input:checked + label.pbmgformular-ja-nein-label-1,
fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-1.checked
{
  	background-color: green;
    background-color: #9DF3A5;
  	background-color: var(--pbmgportal-gruen);
}

fieldset.pbmgformular-ja-nein-auswahl > input:checked + label.pbmgformular-ja-nein-label-2,
fieldset.pbmgformular-ja-nein-auswahl > label.pbmgformular-ja-nein-label-2.checked
{
  	background-color: red;
	background-color: #FE9292;
	background-color: var(--pbmgportal-rot);
}
